Affected packages

Packages affected by libgomp upgrade from 11.0.0-0.15.fc34 to 11.0.0-0.16.fc34 (in Fedora 34)
Package Current state Build Distance Build time
python-lz4 build 2 a month ago
efivar build 2 a month ago
ruby build 2 a month ago
ocrmypdf build 2 a month ago
R-data.table build 2 a month ago
R-sfsmisc build 2 a month ago
visualboyadvance-m build 2 a month ago
folks build 2 a month ago
libzypp build 2 a month ago
python3.6 build 3 13 days ago
MUSIC build 3 19 days ago
haxe build 3 a month ago
fstrm build 3 a month ago
deepin-kwin build 3 a month ago
libftdi build 3 a month ago
octave-statistics build 3 a month ago
python-pyface build 4 a month ago
python-pytest-cases build None 24 days ago
golang-github-streadway-amqp build None 24 days ago
jctools build None 29 days ago
pgcli build None 29 days ago
php-cs-fixer build None 30 days ago
perl-Hardware-Vhdl-Tidy build None a month ago
python-pytest-cov build None a month ago
golang-github-mesos build None a month ago
python-fsspec build None a month ago
python-numpoly build None a month ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by libgomp upgrade from 11.0.0-0.15.fc34 to 11.0.0-0.16.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.